-- 基础信息
base_info = {
	group_id = 133308572
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 572001, monster_id = 28060301, pos = { x = -1389.796, y = 110.978, z = 4783.665 }, rot = { x = 0.000, y = 344.376, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 26 },
	{ config_id = 572002, monster_id = 28060301, pos = { x = -1390.647, y = 111.144, z = 4783.329 }, rot = { x = 0.000, y = 321.361, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 26 },
	{ config_id = 572003, monster_id = 28060301, pos = { x = -1378.458, y = 134.255, z = 4761.564 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 572001, 572002, 572003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
